/*
Theme Name: machlevat-beeri-theme
Template: machlevat-beeri
*/

@media (min-width: 768px) {
    .header-btns a:first-child {
        margin-bottom: 0;
        margin-left: 0px !important;
    }

    /*------checkout page---------*/
    .woocommerce form .form-row .input-checkbox {
        display: inline !important;
    }
    .checkout-form label[for="billing_gift_adress"] {
        vertical-align: top;
    }
    .checkout-form label[for="billing_giftnotes"] {
        vertical-align: top;
    }
    #terms {
        display: none !important;
    }
    #billing_checkbox_trigger,
    .checkout-form .cart-container .confirm-address label input {
        width: 25px;
        height: 25px;
    }
}

/*---------------Home-----------------*/
@media (min-width: 1200px){

  header .header-btns {
    padding: 40px 0 50px !important;
}

}




.big-white {
    text-align: right;
    color: #fff;
    font-size: 2.5rem;
    padding: 22px 18px 0 0;
    margin: 0;
    font-weight: 500;
}

.big-black {
    color: #000;
    font-size: 2.5rem;
    padding: 22px 22px 0 0;
    margin: 0;
    font-weight: 500;
}

.big-orange {
    color: #ff951c;
    font-size: 2.0rem;
    padding: 12px 12px 0 0;
    margin: 0;
    font-weight: 500;
}


.orange-links {
    font-size: 1.9rem;
    color: #ff951c;
    text-align: left;
    margin: 10px 0 0 20px;
    text-decoration: underline;
}
a.orange-links {
    float: left;
}

.white-p {
    color: #fff;
    text-align: right;
    padding-right: 22px;
    padding-left: 14px;
    font-size: 22px;
}

.bg-image-d {
    background: url("http://beeridairy.co.il.online/wp-content/uploads/2018/01/cheese-585.jpg") no-repeat;
    background-size: cover;
    background-clip: border-box;
    flex: 1;
}

.slider-container {
    position: relative;
    max-width: 520px;
    margin: 0 auto;
    max-height: 300px !important;
    z-index: 1;
}

#carousel-data {
    min-height: 5px !important;
    margin-bottom: 15px !important;
}

section.response .slider-item {
    padding: 5% 0 1% !important;
}

.container.border.white {
    flex: 3;
}

.d-50-mivza {
    flex: 1;
    background-color: #f7ece0;
    max-height: 219px;
    text-align: center;
}

.d-50-mivza-2 {
    flex: 1;
    background-color: #f7ece0;
    max-height: 219px;
    text-align: center;
}
.d-new {
    flex: 1;
    background-color: #ffa53e;
    max-height: 219px;
}
.d-new-2 {
    flex: 1;
    max-height: 219px;
    text-align: center;
    /*background: url("https://beeridairy.co.il/wp-content/uploads/2018/01/cheese-585.jpg") no-repeat;*/
    background-position: center center;
}
.online-d{
    display: flex;
    max-width: 1170px;
    margin: 0 auto;
    max-height: 300px
}
.d-30-online-shop {
    flex: 2;
    background-color: #68625e;
    max-height: 219px;
    display: flex;
    flex-direction: column;
}

.d-40-online-shop {
    flex: 3;
    background: url("http://beeridairy.co.il/wp-content/uploads/2018/01/ilustrator-cheese-3.jpg") no-repeat;
    background-position: center center;
    max-height: 219px;
}

.d-30-online-shop-2 {
    flex: 2;
    background-color: #f7ece0;
    max-height: 219px;
}
.d-30-matkon{
    background-color: #f7ece0;
    flex: 2;
    max-height: 300px;
    display: flex;
    flex-direction: column;
}
.d-30-matkon img{
    margin-top:15%;
}
.d-40-matkon {
    background-color: #68625e;
    flex: 3;
    max-height: 300px;
}
.d-30-matkon-2{
    background: url("http://beeridairy.co.il/wp-content/uploads/2017/01/bread.png") no-repeat;
    background-position: center;
    flex: 2;
    height: 300px;
    display: flex;
    flex-direction: column;
}
.matkon-white p{
       color:#fff;
    font-size: 1.5rem;
    text-align: center;
    margin: 10px 15px 0 15px;

}
.matkon-heading p{
    color:#fff;
    font-size: 2.5rem;
    text-align: center;
    margin: 10px 15px 0 15px;
}
.matkon-white a{
    font-size: 1.4rem;
    color: #ff951c;
    float:left;
    margin:8px 15px 0 30px;
    text-decoration: underline;
}

.d-25 {
    flex: 1;
    background-color: #F7ECE0;
}

.d-25-kosher {
    flex: 1;
    background-color: rgba(104, 98, 94, 0.4);
}

.d-75-kosher {
    flex: 2;
    background: url("http://beeridairy.co.il/wp-content/uploads/2018/01/food-img-d-kosher.png") no-repeat;
    background-position: center center;
    height: 300px;
}

.d-75-about {
    flex: 1.5;
    background: url("http://beeridairy.co.il/wp-content/uploads/2018/01/about-us-image-d.png") no-repeat;
    background-position: center center;
    height: 300px;

}

.d-25-about {
    flex: 2.5;
    background-color: #f7ece0;

}

.testamon-d {
    display: flex;
    max-width: 1170px;
    margin: 0 auto;
    max-height: 300px;
}

.d-headline {
    max-width: 1170px;
    margin: 0 auto;
    text-align: center;
}

section.food .heading + div {
    max-width: 1170px !important;
    margin: 0 auto 20px;
    font-weight: 400;
    font-size: 16px;
    color: #2b2724;
}
.soldout {
padding: 3px 8px;
text-align: center;
background: #FF0000;
color: white;
font-weight: bold;
position: absolute;
top: 6px;
right: 6px;
font-size: 16px;
}
.social{
    justify-content: center;
    padding: 15px;
}

/*------check out page-------*/


.total-price {
    padding: 22px 15px;
    font-size: 12px;
}
.calculated_shipping {
    font-size: 12px;
}





/*------check out page end-------*/
@media (max-width: 950px) {
    d-40-online-shop {
    display:none;
}
    .d-30-online-shop {
     flex:50% !important;
           flex-direction:row;
    }
    .d-30-online-shop-2 {
     flex:50% !important;

    }
    .d-50-mivza {
        display:none;
    }
    .d-50-mivza-2 {
        padding-bottom: 10px;
    }
    .matkon-section {
        display:none;
    }
    .response {
        display:none;
    }
    .d-75-kosher {
        flex:1;
    }
    .about-section{
        display:none;
    }


}
@media (max-width: 650px) {
    .online-d{
    display: flex;
    flex-direction: column;
    max-width: 1170px;
    margin: 0 auto;
    max-height: 300px
}
    .d-30-online-shop{


    }
    .d-30-online-shop p{
        font-size: 24px;

    }
    .d-30-online-shop-2 img{
        max-width: 60%;
        float:left;
        margin-top: 5%;
        margin-bottom: 5%;

    }

}

.checkout-form .cart-container .confirm-address label {
  width: 100%;
}

.checkout-form .cart-container .confirm-address label input {
  display: inline-block;
}

@media (min-width: 768px) {
  .checkout-form .cart-container .confirm-address label {
    padding-right: 135px;
  }
}

.about-beeri-agenda {
  max-width: 1000px;
  font-size: 20px;
  line-height: 1.3;
  margin-bottom: 60px;
}

.woocommerce section.popular .item .item-btns a {
  width: 100%;
}

.woocommerce header .header-title {
  padding-bottom: 10px;
}

.woocommerce header .header-title a {
  color: #fff;
  text-decoration: underline;
}

.new-gift-packages p {
  font-size: 20px;
  line-height: 1.3;
}

.page-template-page-template-distribution .gallery figure {
  margin: 0;
}

.page-template-page-template-distribution .gallery img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

@media (min-width: 1200px) {
  .page-template-page-template-distribution .gallery {
    display: flex;
    flex-direction: row;
  }

  .page-template-page-template-distribution .gallery .gallery-item {
    width: calc(100% / 3);
  }
}

.d-25-kosher {
  padding: 20px;
}

.d-25-kosher p {
  margin: 10px;
  color: #fff;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
}

.gallery .gallery-item {
  width: 100%;
  flex-grow: 0;
  margin: 0;
  padding: 0;
  text-align: center;
}

.gallery img {
  max-width: 100%;
  height: auto;
  width: auto;
}

.d-25-kosher .gallery .gallery-item {
  width: 50%;
}

.d-25-kosher .gallery img {
  max-height: 100px;
}
